.right-part-product-info {
    margin-top: -200px;
    border-radius: 40px;
    overflow: hidden;
}

.right-part-product-info h2 {
    font-size: 28px;
}

.entry-content .right-part-product-info ul {
    padding: 0;
    list-style: none;
}

.entry-content .right-part-product-info ul>li {
    padding: 0;
    padding-left: 50px;
    margin: 0 0 15px;
    list-style: none;
}

.entry-content .right-part-product-info ul>li:after {
    content: "";
    background: url(../images/check-list-red.svg) no-repeat center;
    width: 24px;
    height: 18px;
    color: transparent;
    content: "";
}

.text-info-lprde .elementor-widget-text-editor {
    display: flex;
    align-items: center;
    /* flex-direction: row; */
    /* align-content: center; */
    justify-content: space-between;
    gap: 10px;
}

.text-info-lprde .elementor-widget-text-editor:before,
.text-info-lprde .elementor-widget-text-editor:after {
    content: "";
    width: 92px;
    height: 92px;
    display: inline-flex;
    background: url(../images/logo-canada.svg) no-repeat center;
    min-width: 92px;
}

.text-info-lprde .elementor-widget-text-editor:after {
    background: url(../images/logo-lprde.svg) no-repeat center;
}


.sidebar-menu-soutien {}

.sidebar-menu-soutien .masco-vertical-menu {
    margin: 0;
    list-style: none;
    padding: 0;
}

.sidebar-menu-soutien .masco-vertical-menu>li {
    margin: 0 0 30px;
    padding: 0;
}

.sidebar-menu-soutien .masco-vertical-menu>li>a {
    font-size: 32px;
    font-family: 'Roboto';
    color: #10404C;
    font-weight: bold;
}

.sidebar-menu-soutien .masco-vertical-menu .dropdownToggle {
    display: none;
}

.sidebar-menu-soutien .masco-vertical-menu>li:after {
    display: none;
}

.sidebar-menu-soutien .masco-vertical-menu>li.current-menu-item>a,
.sidebar-menu-soutien .masco-vertical-menu>li.current-menu-parent>a,
.sidebar-menu-soutien .masco-vertical-menu>li>a:hover {
    color: #25D074;
}

.sidebar-menu-soutien .masco-vertical-menu>li>ul {
    margin: 20px 0 0 40px;
    padding: 0;
}

.sidebar-menu-soutien .masco-vertical-menu>li>ul>li {
    padding: 0;
    margin: 0 0 30px;
}

.sidebar-menu-soutien .masco-vertical-menu>li>ul>li:after {
    display: none;
}

.sidebar-menu-soutien .masco-vertical-menu>li>ul>li>a {
    font-size: 20px;
    font-family: 'Roboto';
    color: #10404C;
    font-weight: bold;
}

.sidebar-menu-soutien .masco-vertical-menu>li>ul>li.current-menu-item>a,
.sidebar-menu-soutien .masco-vertical-menu>li>ul>li>a:hover {
    color: #25D074;
}

.faq-accordion .elementor-accordion-title {
    display: inline;
}

.faq-accordion .elementor-accordion-icon-opened,
.faq-accordion .elementor-accordion-icon-closed {
    font-size: 36px;
}

.elementor-widget-text-editor,
.elementor-widget-text-editor ul li,
.elementor-widget-text-editor p {
    font-size: 16px;
}


.parrainage-section2 {
    position: relative;
    min-height: 600px;
}

.parrainage-section2:before {
    position: absolute;
    content: "";
    display: block;
    width: 194px;
    height: 298px;
    background: url(../images/bg-parrainage-content2-left.png) center no-repeat;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.parrainage-section2:after {
    position: absolute;
    content: "";
    display: block;
    width: 334px;
    height: 630px;
    background: url(../images/bg-parrainage-content2-right.png) center no-repeat;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.parrainage-section2>.elementor-container {
    position: relative;
}

.parrainage-section2>.elementor-container>.elementor-column:first-child:before {
    position: absolute;
    content: "";
    display: block;
    width: 100px;
    height: 63px;
    background: url(../images/bg-parrainage-content2-center.svg) center no-repeat;
    right: 40px;
    top: 20px;
}



.bloc-full-video-yellow>.elementor-container:before {
    content: "";
    display: block;
    position: absolute;
    width: 63px;
    height: 68px;
    background: url(../images/doodles-green.svg) top center no-repeat;
    top: 20px;
    left: -110px;
    background-size: contain;
}

.bloc-full-video-yellow:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 105px;
    background: url(../images/curved-top-border-yellow.svg) top center no-repeat;
    transform: translateY(-100%);
    top: 0;
    left: 0;
    background-size: cover;
}

i.icon-view-record {
    display: inline-block;
    background: url(../images/fleche-rotate-green.svg) center no-repeat;
    width: 177px;
    height: 131px;
    vertical-align: middle;
    margin-left: 30px;
    background-size: contain;
}

span.title-view-record {
    display: inline-block;
    vertical-align: middle;
}



.section-why-us-right {}

.section-why-us-right .elementor-widget-container>ul {}

.section-why-us-right .elementor-widget-container>ul>li {
    margin: 0 0 50px;
    padding-left: 90px;
}

.section-why-us-right .elementor-widget-container>ul>li:before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 60px;
    background: url(../images/icon-head-check-yellow.svg) center no-repeat;
    position: absolute;
    left: 0;
    top: -5px;
}

.section-why-us-right .elementor-widget-container>ul>li:after {
    display: none;
}

.section-why-us-right .elementor-widget-container>ul>li>ul {
    margin: 20px 0;
    padding: 0;
}

.section-why-us-right .elementor-widget-container>ul>li>ul>li {}

.section-why-us-right .elementor-widget-container>ul>li>ul>li:after {
    content: "";
    width: 5px;
    height: 5px;
    background: #10404C;
    border-radius: 100%;
    top: 8px;
}



.last-section-about-us:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 80px;
    background: url(../images/curved-top-border-yellow-2.svg) top center no-repeat;
    transform: translateY(-100%);
    top: 0;
    left: 0;
    background-size: cover;
}


.section-nos-valeurs:before {
    content: "";
    display: block;
    position: absolute;
    left: -40px;
    top: -50px;
    width: 144px;
    background: url(../images/nos-valeur-shape-top.svg) center no-repeat;
    height: 147px;
}

.section-nos-valeurs:after {
    content: "";
    display: block;
    position: absolute;
    right: -35px;
    bottom: -35px;
    width: 315px;
    height: 221px;
    background: url(../images/nos-valeur-shape-bottom.png) center no-repeat;
}

.last-section-parrainage .elementor-icon-list-items li::after {
    display: none;
}

.last-section-parrainage h2 {
    max-width: 700px;
    margin: 0 auto;
}

.last-section-parrainage:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 226px;
    height: 172px;
    background: url(../images/1-4-cercle-yellow.svg) bottom left no-repeat;
    background-size: contain;
}

.workflow-icons svg {
    max-height: 220px !important;
    width: auto !important;
    display: block;
    max-width: none !important;
    min-width: auto;
}

.workflow-icons .elementor-container>.elementor-column {
    position: relative;
}

.workflow-icons .elementor-container>.elementor-column:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 100%;
    width: 72px;
    height: 12px;
    background: url(../images/worflow-separator-items.svg) center no-repeat;
    background-size: contain;
    transform: translateX(-50%) translateY(-50%);
    margin-top: -40px;
}

.workflow-icons .elementor-container>.elementor-column:last-child::after {
    display: none;
}

.workflow-icons.workflow-icons-part-2 .elementor-container>.elementor-column:after {
    transform: rotate(180deg) translateX(60%) translateY(-50%);
}

.workflow-icons.workflow-icons-part-1 .elementor-container:after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    width: 82px;
    height: 371px;
    background: url(../images/worflow-separator-parts.svg) center no-repeat;
    background-size: contain;
    transform: translateY(-60%) translateX(60%);
}


.section-info-payment-stripe:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 130px;
    background: url(../images/curved-top-border-bleu.svg) top center no-repeat;
    transform: translateY(-100%);
    top: 0;
    left: 0;
    background-size: cover;
}

